@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #003300;
	padding: 10px;
	color: #CCFFCC;
}
.thin-border {
	border: 1px solid #ccffcc;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #99FF66;
	text-decoration: none;
}
#attribution {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	text-align: center;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCFFCC;
	margin-top: 20px;
	padding-top: 6px;
}
.seasons-border {
	border: 1px solid #ccffcc;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 8px;
	background-color: #666600;
	color: #FFFFFF;
	padding-right: 4px;
}
#habitat {
	background-color: #666600;
	padding: 8px;
	float: right;
	width: 200px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 8px;
	border: 1px solid #CCFFCC;
}
h1, h2, h3{
	color: #FFFFCC;
	font-style: italic;
}
h4 {
	color: #FFFFCC;
}
.lineHead {
	font-weight: bold;
	color: #FFFFCC;
}
.white-font {
	color: #FFFFFF;
}
.box-border {
	background-color: #003300;
	padding: 20px;
	width: 90%;
	border: 1px solid #CCFFCC;
	margin: auto;
}
.float_right {
	padding: 4px;
	float: right;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 8px;
	border: 1px solid #99FFCC;
	text-align: center;
}
.photo-caption {
	font-size: 12px;
	color: #CCC;
}
